body {
    width: 100%;
    margin: 0 auto !important;
    font-family: 'Noto Sans', sans-serif;
}

img {
    width: 100%;
}

header {
    width: 100%;
    background-color: rgba(229, 223, 203, 0);
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
}

.conditional-br {
    display: none;
}

ul a {
    color: #000000;
    text-decoration: none;
}

ul a:hover {
    color: inherit !important;
    text-decoration: none !important;
}

.fz-h2 {
    font-size: 36px;
}

.image-link {
    display: inline-block;
    transition: transform 0.3s ease, opacity 0.3s ease;
}

.image-link:hover {
    transform: scale(1.1);
    opacity: 0.8;
}

.header-nav {
    display: flex;
    padding-left: 80px;
}

.logo-padding {
    padding-right: 20px;
    max-width: 282px;
}

.fz-header {
    font-size: 20px;
}

.responsive-img {
    width: 100%;
    max-width: 400px;
    height: auto;
    display: block;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

.logo100th-img {
    width: 100%;
    max-width: 200px;
    height: auto;
    display: block;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

.main {
    position: relative;
    z-index: 1;
    height: min(max(144rem, 100vh), 144.4vh);
    margin-top: -10rem;
}

.fz-main {
    font-size: 40px;
}

.fz-main2 {
    font-size: 36px;
}

.main-img {
    position: absolute;
    inset: 0;
    z-index: -1;
    mask-size: cover;
    mask-repeat: no-repeat;
    mask-position: center bottom;
    overflow: hidden;
    mask-image: url(../img/100th/mainvisual_under-sp.png);
}

.main-img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center calc(100vh - max(100vh, 62.5vw));
    will-change: scale;
    transform: translate(0px, 0px);
    translate: none;
    rotate: none;
    scale: none;
    opacity: 1;
}

.mv-logo {
    width: 100%;
    max-width: 324px;
    padding-bottom: 50px;
}

.SP-br {
    display: none;
}

.container-padding {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
}

.title {
    width: min(70rem, 100vh);
    position: sticky;
    top: min(30.9rem, 39.9vh);
    margin-inline: auto;
    margin-bottom: min(30.9rem, 30.9vh);
}

.fz-startmessage {
    font-size: 30px;
}

.signature-logo {
    max-width: 310px;
    width: 100%;
}

.fz-shatyo {
    font-size: 30px;
}

.p-shatyo {
    padding-left: 3rem;
    padding-right: 3rem;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.shatyo-img {
    max-width: 300px;
}

.history-width {
    max-width: 500px;
    text-align: left;
}

.video-container {
    background-image: url('../img/100th/mainvisual.webp');
    display: flex;
    position: relative;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 10px;
}

.custom-background {
    background-image: url('../img/100th/gradation.webp');
    background-size: cover;
}

.background-image-s {
    background-image: url('../img/100th/shyacho_background.jpg');
    background-size: cover;
}

.background-image-2 {
    background-image: url('../img/100th/movie_background.webp');
    background-size: cover;
}

.spacing-paragraph {
    margin-bottom: 2em;
}

iframe {
    max-width: 100%;
}

#footerpanel {
    background: #003466;
    color: #fff;
    padding: 20px;
}

.catchphrase {
    max-width: 750px;
}

.comingsoon-img{
    max-width: 854px;
}

.timerHidden {
    display: none;
}

.timerVisible {
    display: block;
}


@media (max-width: 1300px) {
    .header-nav {
        font-size: 14px !important;
        padding-left: 40px;
    }

    .conditional-br {
        display: inline;
    }
}

@media (max-width: 1000px) {
    .header-nav {
        display: none;
    }
}

@media (max-width: 768px) {
    .title {
        width: min(30rem, 50vh);
        position: sticky;
        top: min(22rem, 22vh);
        margin-inline: auto;
        margin-bottom: min(30.9rem, 30.9vh);
    }

    .mv-logo {
        width: 100%;
        height: auto;
        max-width: 240px;
    }

    .fz-main {
        font-size: 24px;
    }

}

@media (max-width: 576px) {
    .header-nav {
        display: none;
    }

    .title-color {
        color: #003466;
    }

    .mv-logo {
        width: 100%;
        height: 180px;
        max-width: 200px;
        padding-bottom: 30px;
    }

    .SP-br {
        display: inline;
    }

    .fz-header {
        font-size: 14px;
    }

    .fz-startmessage {
        font-size: 16px;
    }

    .fz-shatyo {
        font-size: 20px;
    }

    .fz-h2 {
        font-size: 30px;
    }

    .fz-main {
        font-size: 20px;
    }

    .p-shatyo {
        padding-left: 0;
        padding-right: 0;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .shatyo-padding {
        padding-top: 20px;
    }

    .main {
        position: relative;
        z-index: 1;
        height: min(100vh);
    }

    iframe {
        max-height: 200px;
    }

    .history-width {
        text-align: center !important;
    }
}


/* font-size */
.fz40 {
    font-size: 40px;
}

.fz36 {
    font-size: 36px;
}

.fz30 {
    font-size: 30px;
}

.fz20 {
    font-size: 20px;
}

.fz16 {
    font-size: 16px;
}

.fB {
    font-weight: bold;
}

/* color */

.fBlk {
    color: #000000;
}

.fWht {
    color: #ffffff;
}

.custom-color {
    color: #003466;
}

.bgBlk {
    background-color: #000000;
}